C+------------------------------------------------------------------------------
C
C     Name:   
C        af2_fsta.inc
C
C     Description:
C        Include file for routines which check fibre status/type.  Defines
C        the values for various types of fibres
C
C     Language:
C        FORTRAN 77
C
C     Non-standard language extensions:
C        variable names > 6 characters
C
C     Authors:
C        (JRL): James R. Lewis -- RGO, Cambridge
C
C     History:
C        01 Dec 1995 (JRL):
C           Original version
C
C-------------------------------------------------------------------------------
C
C     Missing fibre
C
      integer fsta_miss
      parameter (fsta_miss=0)
C
C     Good object/sky fibre.
C
      integer fsta_ook
      parameter (fsta_ook=1)
C
C     Good fiducial fibre
C
      integer fsta_fok
      parameter (fsta_fok=2)
C
C     Disabled object/sky fibre.
C
      integer fsta_odis
      parameter (fsta_odis=3)
C
C     Disabled fiducial fibre
C
      integer fsta_fdis
      parameter (fsta_fdis=4)
C
C     Dead object/sky fibre.
C
      integer fsta_odead
      parameter (fsta_odead=5)
C
C     Dead fiducial fibre
C
      integer fsta_fdead
      parameter (fsta_fdead=6)
